ionic5-star-rating {
  align-self: center;
  text-align: center;
}
ion-toggle {
  --background: #3d697d57;
  --background-checked: #3D697D;

  --handle-background: #3D697D;
  --handle-background-checked: #3D697D;
}
